HSP56 MicroModem

Imagen de Jose_Hernan
0 puntos

Amigos, les comento que tengo uno de esos "Winmodems" y no estoy seguro de como configurarlo. Tengo el Driver pctel-0.9.6. Tambien tengo modems 3Com pci.
¿Me pueden ayudar?

gracias por leer.

Imagen de herje
+1
0
-1

En linmodems.org puedes encontrar los winmodems con soporte. Si ya tienes el driver, leete el README para saber como instalarlo.
Por lo general necesitas los headers del nucleo y quizá tenerle compilado con la misma versión GCC de la distro.

Saludos
Herje
http://www.herje.com

+1
0
-1

Saludos
Herje
http://www.herje.com

Imagen de Anónimo
+1
0
-1

hola soy CrOsVeR@...

bueno como ubuntu tiene un kernel masmenos nuevo hay que bajar una version del drievr de pctel mas nuevo... entinden?? por que el pctel-0.9.6 esta hecho para el 2.4 o 2.6 ... entienden? osea deben bajar una version mas nueva del driver que seria masmenos la pctel-0.9.7-9.tar.gz... aka les doy la url para que la bajen... juaz

http://linmodems.technion.ac.il/pctel-linux/

si tienen dudas de la instalacion me manda un mail a crosvera@gmail.com

y quisiera aprender mas sobre ese sistema ...

xauz un gusto

+1
0
-1
Imagen de Anónimo
+1
0
-1

no se como instalarlo ya me es puesto a vajar todo lo drivers de ese modem y no se como instarlo ayudeme por favor

+1
0
-1
Imagen de Anónimo
+1
0
-1

Todos los drivers del vínculo que has puesto incuyendo los 0.9.7 son para el kernell 2.4 y no funcan para el 2.6, he sabido que existe un driver en fase experimental pero no lo he encontrado...

Alguien me puede decir si con este kernell puede hacerse funcionar un micromodem PCTEL para placa AC97?

+1
0
-1
Imagen de blito
+1
0
-1

En gentoo hay un driver llamado "slmodem" que me funciona de maravilla... ahora no se si esta disponible el mismo para ubuntu... funciona con el kernel 2.6.x Tengo pensado migrar a ubuntu proximamente asi que voy a tener que solucionar el problema.

bL!To

+1
0
-1

bL!To